a#link-sair {
    margin-left: 90%;
}

label#tel-02 {
   margin-left: 0%;
}

label#email {
    
}
 
button#btn-editar {
    background-color: green;
    position: absolute;
    left: 50px;
    color: white;
    width: 50%;
}

div#header {
    top: 0;
    height: 6%;
    width: 100%;

}

a#link-voltar {
    color: black;
}

div#container-principal {
    padding-top: 15px;
}

div#div-form{   
    position: absolute;
    left: 32%;
    width: 500px;
}

input.input-line {
    border: none; /*Retira as bordas do input*/
    border-bottom: solid 1px #cecece; /*Coloca borda somente na parte de baixo*/
}

input#input-cnpj {
    margin-left: 18px;  
    width: 50%;
}

input#input-nome {
    margin-left: 18px;  
    width: 50%;
}

input#input-etanol {
    margin-left: 18px;  
    width: 50%;
}

input#input-diesel {
    margin-left: 18px;
    width: 50%;  
}

input#input-gasolina {
    width: 50%;  
}

input#input-responsavel {
    width: 50%;  
}

input#input-tel-01 {
    margin-left: 18px;
    width: 50%;  
}

input#input-tel-02 {
    margin-left: 18px;
    width: 50%;  
}

input#input-email {
    margin-left: 47px;
    width: 50%;  
}

input#input-endereco {
    margin-left: 48px;  
    width: 50%;
}

